---
sidebar_navigation:
  title: Plugins
  priority: 800
description: Configure plugins in Nepenthes.
keywords: plugins
---
# Plugins

The Nepenthes configurations contains a certain amount of plugins which are listed under -> *Administration* -> *Plugins*.

We recommend to use the plugins as suggested in our deployment packages. You will get more detailed information (about current changes, author, etc.) if you follow the links.

![Nepenthes plugins](image-20200124100220714.png)

If you want to write your own plugin, please follow our respective [development guide](../../development/create-openproject-plugin). 
